﻿.county
{
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
.county span.first
{
    padding-left: 2px;
    border-radius: 4px 0px 0px 4px;
    -webkit-border-radius: 4px 0px 0px 4px;
    -moz-border-radius: 4px 0px 0px 4px;
}
.county span.last
{
    border-radius: 0px 4px 4px 0px;
    -webkit-border-radius: 0px 4px 4px 0px;
    -moz-border-radius: 0px 4px 4px 0px;
}

.county > span
{
    display: inline-block;
    height: 34px;
    font-family: Arial;
    font-size: 31px;
    position: relative;
    overflow: hidden;
    padding-right: 0px;
}

.county-days,
.county-hours,
.county-minutes,
.county-seconds{
	font-weight: bold;
}

.county-seconds, .county-seconds-wrapper{width: 47px !important;}

.county-days-wrapper, .county-hours-wrapper, .county-minutes-wrapper, .county-seconds-wrapper
{
    overflow: hidden !important;
    position: relative !important;
    display: inline-block !important;
}
.county > span > span
{
    display: block;
}
.county-label-days, .county-label-hours, .county-label-minutes, .county-label-seconds
{
    font-size: 12px !important;
    line-height: 18px !important;
    height: 18px !important;
    text-align: center !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
    padding-top: 0px;
    background-color: transparent !important;
}
.county-label-days{width:40px !important;}
.county-label-hours{width:64px !important;}
.county-label-minutes{width:51px !important;}
.county-label-seconds{width:56px !important;}

/*red*/
.county.red .county-days-wrapper, .county.red .county-hours-wrapper, .county.red .county-minutes-wrapper
{
	width: 54px !important;
}
.county.red span.separator-left
{
    /* border-left: solid 1px #E0E0E0; */
}
.county.red span.separator-right
{
    border-right: solid 1px #E0E0E0;
}
